<?php

namespace App\Filament\Resources\JudgesResource\Pages;

use App\Filament\Resources\JudgesResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditJudges extends EditRecord
{
    protected static string $resource = JudgesResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
